

Partial Public Class MyDataset
    Partial Public Class TBDD_INDEX_AUTOMDataTable
    End Class

    Partial Public Class TBDD_INDEX_MANDataTable
    End Class

    Partial Public Class TBDD_INDEX_MAN_POSTPROCESSINGDataTable
        Private Sub TBDD_INDEX_MAN_POSTPROCESSINGDataTable_ColumnChanging(sender As Object, e As DataColumnChangeEventArgs) Handles Me.ColumnChanging
            If (e.Column.ColumnName = Me.COMMENTColumn.ColumnName) Then
                'Benutzercode hier einfügen
            End If

        End Sub

    End Class
End Class
